Bug 886712 - [RFE][ALL_LANG][SAM Web GUI] Unlocalized options in search field
[RFE][ALL_LANG][SAM Web GUI] Unlocalized options in search field
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: 6.0
Assigned To: Katello Bug Bin
Katello QA List
: FutureFeature, Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-12 18:52 EST by Hedda Peters
Modified: 2014-09-18 12:47 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-08 14:45:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hedda Peters 2012-12-12 18:52:33 EST
Description of problem:
When clicking in to the search field to perform a search, options are being displayed such as "email:" and "username:", depending on where in the UI you are.
These options are unlocalized

Version-Release number of selected component (if applicable):
from L10n test 

How reproducible:
always

Steps to Reproduce:
1. Click into search bar on any tab, drop-down list of options appears
2.
3.
  
Actual results:
unlocalized options


Expected results:
localized options
Comment 1 Yulia 2012-12-12 19:24:26 EST
Search criteria is still in English (not just in this section). Confirming for Russian.
Comment 2 Sam Friedmann 2012-12-12 20:37:20 EST
Same in French.
Comment 3 Eunju, Kim 2012-12-12 21:55:40 EST
Same issue in Korean ("email:" and "username:" are unlocalized in serch field).
Comment 4 Lijun Li 2012-12-13 05:43:58 EST
Hi Devel/Owner,

Are those string:' email: username:...' the backend database table's column name? Thought they won't be translated.

Thanks,
Robert
Comment 5 Tom McKay 2012-12-13 08:29:52 EST
Changing to RFE. We all agree that it would be nice to translate these strings.
Comment 7 Bryan Kearney 2014-01-08 14:45:42 EST
Closing all L10N bugs until we can do a full translation path through the code.

Note You need to log in before you can comment on or make changes to this bug.